@charset "utf-8";
/* CSS Document */
/*  custom */

@media screen and (max-width: 440px){
	.eve-title {
    margin-top: -24%;
}
	.wpc_client_files_table .wpc_files_bulk_actions_apply_button {
    float: left !important;
    margin-top: 20px !important;
    line-height: 24px;
}
	.heateorSssSharingRound i {
	height: 32px !important;
    width: 32px !important;
    padding: 10px !important;
	}
	
	.heateor_sss_sharing_container, .heateor_sss_horizontal_sharing {

    font-size: 15px;
    margin-top: -50% !important;
	}
	div.heateor_sss_horizontal_sharing ul.heateor_sss_sharing_ul li {
    float: none !important;
    display: inline-block;
    margin: 0px !important;
}
		
	#mm_information ul.list li::before, #ap-sec4 .description ul li:before, #services_sub .services-sub-content ul li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f2385a;
    left: 0;
    top: 5px;
		border-radius: 50%;
	}
	.home-h1 {
	color: #fff !important;
}
	.main-banner h1 {
    font-size: 20px;
    line-height: 47px !important;
		    text-align: center !important;
}
	#testimonial .testimonial-row .slick-list {
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    text-align: center;
    padding: 0 !important;
}
	.main-banner a, a.btn-pink, #members-form .form-content .form-btn, #hpsec6 .hpsec6-row a {
    padding: 13px;
    line-height: 15px;
    font-size: 11px;
    z-index: 1;
    position: relative;
    display: inline-block;
}
	#logo li {
    width: 99%;
    margin-bottom: 25px;
}
	#masthead {
		margin-top:0%;
	}
	.page-template-template-services-sub #service-banner h1 {
    max-width: 100%;
    color: #fff !important;
    background-color: #68686885;
    padding: 20px;
}
	.blog_img .blog_image {
   
    background-size: contain !important;
    background-repeat: no-repeat; !important;
}
	
}
@media only screen and (max-width: 599px){
	.main-banner.innerpage-banner {
    background-size: 100% 100% !important;
    padding: 190px 0px 0px !important;
   
}
	#testimonial .testimonial-row .slick-list {
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    text-align: center;
    padding: 0 !important;
}
}

@media only screen and (max-width: 600px){
	.css-events-list {
    margin-top: -5%;
    margin: 0 auto;
    padding: 20px;
}
	.eve-title {
    margin-top: -24% !important;
}
	.heateorSssSharingRound i {
    height: 22px !important;
    width: 22px !important;
    padding: 5px !important;
}
	
		#mm_information ul.list li::before, #ap-sec4 .description ul li:before, #services_sub .services-sub-content ul li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f2385a;
    left: 0;
    top: 5px;
		border-radius: 50%;
	}
	.home-h1 {
	color: #fff !important;
		font-size: 20px !important;
}
	.banner-1 {
		padding: none !important;
	}
   
#testimonial .testimonial-row .slick-list {
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    text-align: center;
    padding: 0 !important;
}
}

@media screen and (max-width: 640px){
	ul.tabs li {
    background: none;
    color: #00a1bd;
    display: inline-block;
    padding: 7px 24px;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
}
	
	#my-footer .widget-area {
    width: 100% !important;
    margin: 0 auto;
    display: block;
    text-align: center;
}
	.home-services{
		height: auto;
	}
	.client-top-mob{
		margin-top:10%;
	}
	.single-event #evl-banner .banner-container {
    position: relative;
    z-index: 9;
    width: 100%;
    max-width: 80%;
    float: none !important;
    margin: 0 auto !important;
}
	
	.banner-container-eve-mob {
		    margin-top: 50px;
	}
	.auditing-boddies-mob-res {
		
		display: none !important;
	}
	.buttonAction {
		margin-bottom: 20px;
	}
	
	#ssp-sec1 .content {
    margin-top: 30px;
    padding: 20px;
    text-align: justify;
}
	
	.promo-h1{
   text-align: right !important;
    margin-right: 0%;
    padding-right: 0 !important;

	}
	.promo-p {
		    text-align: right !important;
	}
	.promo-single-title {
		line-height: 2.5em;
    font-size: 15px;
	}
	.bbpm-results li label input[type="radio"] {
    margin-top: 0% !important;
    margin-bottom: -7% !important;
}
	.bbpm-time {
 
    visibility: hidden;
}
	
	video#wpc-video-popup-watch {
		    margin-left: auto;
    /* margin-right: auto; */
    width: 550px;
    display: block;
    width: 85% !important;
    margin-top: 15px;
	}
	#service-banner{
		
    padding-top: 150px !important;

	}
	#hpsec6{
		    margin-top: -10%;
	}
	.my-bookings {
		margin-top:20%;
		padding-top: 50px;
	}
	.event-categories li a {
		color: #fff !important;
		text-align: center;
    margin: 0 auto;
    display: block;
	}
		#mm_information ul.list li::before, #ap-sec4 .description ul li:before, #services_sub .services-sub-content ul li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f2385a;
    left: 0;
    top: 5px !important;
		border-radius: 50%;
	}
	#testimonial .testimonial-row .slick-list {
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    text-align: center;
    padding: 0 !important;
}
	#testimonial .testimonial-row .slick-list .slick-slide p {
    font-size: 15px;
    line-height: 20px;
    margin: 10px 40px 0px 40px !important;
}
	#service-banner:before{
		content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    z-index: 1;
  
	}
	.page-template-template-services-sub #service-banner h1 {
    max-width: 100%;
    color: #fff !important;
    background-color: #68686885;
    padding: 20px;
}
	.blog_img .blog_image {
   
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
}
@media screen and (max-width: 767px) {
	#testimonial .testimonial-row .slick-list {
    display: block;
    margin: 0 auto;
    width: 80%;
    max-width: 580px;
    text-align: center;
    padding: 0 !important;
}
	#ap-sec4 section .description {
    text-align: left !important;
}
	#ap-sec4 .description ul li, #services_sub .services-sub-content ul li {
    padding-left: 25px;
    position: relative;
    list-style: none;
    margin-bottom: 10px;
}
	
	.blog_excerpt {
  
    overflow-wrap: break-word;
}
	.blog_img .blog_image {
   
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
}

@media screen and (max-width: 768px){
	.eve-title {
    margin-top: -9%;
}
	.home-services{
		height: auto;
	}
	.wpc_files_search_button:before {
    content: "\f002" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #f2395b !important;
    color: #fff;
    padding: 10px 13px 10px 13px;
    font-size: 14px;
    float: left;
    border-bottom: 1px solid #f2395b;
}
	#ssp-sec1 .content {
    margin-top: 30px;
    padding: 20px;
    text-align: justify;
}
	.promo-single-title {
		margin-top: 3%;
	}
	.bbpm-results li label input[type="radio"] {
    margin-top: 0% !important;
    margin-bottom: -3.5% ;
}
		.bbpm-time {
 
    visibility: hidden;
}
	.event-categories li a {
		color: #fff !important;
	}
	#mm_information ul.list li::before, #ap-sec4 .description ul li:before, #services_sub .services-sub-content ul li:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    background-color: #f2385a;
    left: 0;
    top: 5px !important;
		border-radius: 50%;
	}
	
	.events-banner-1{
	margin-top: -7% !important;
}
	
	.page-template-template-services-sub #service-banner h1 {
    max-width: 100%;
    color: #fff !important;
    background-color: #68686885;
    padding: 20px;
}
	#ap-banner h1, #evl-banner h1, .main-banner.innerpage-banner h1{
		color: #fff !important;
		font-size: 27px !important;
    line-height: 1.5em !important;
		text-align: center;
  
	}
	#ap-banner p, #evl-banner p, .main-banner.innerpage-banner p {
		color: #fff !important;
		    text-align: center;
	}
	.banner-container {background-color: #68686885;
    padding: 30px;
	}
	.blog_img .blog_image {
   
    background-size: contain !important;
    background-repeat: no-repeat !important;
}
}


@media screen and (max-width: 980px){
	.wpc_files_search_button:before {
    content: "\f002" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #f2395b !important;
    color: #fff;
    padding: 10px 13px 10px 13px;
    font-size: 14px;
    float: left;
    border-bottom: 1px solid #f2395b;
}
}




/*  end custom  */

/*  footer  */

@media screen and (max-width: 768px){
	#my-footer .widget-area.widget-col1 {
    width: 100%;
    max-width: 100%;
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
}
	#my-footer .widget-area.widget-col2 {
    margin-right: 2% !important;
    text-align: center;
    width: 100%;
}
	.textwidget  {
		text-align: center;
    display: inline-block;
}
	.footer-bottom {
		text-align: center;
	}
}
#my-footer .widget-area.widget-col1 {
    width: 100%;
    max-width: 100%;
    margin: 0 0 20px 0;
    display: block;
    text-align: center;
}


/* end of footer */


/*  Events  */
@media only screen and (max-width: 480px){
	.event-social-tab {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;

}
	.em-img-2 img {
    height: 80% !important;
        width: 100% !important;

    margin-top: 0% !important;
    margin-bottom: 0% !important;
}
	.css-events-list table.events-table tbody tr td:nth-child(2) {
    background-color: #eeeeee63;
    border-top: 2px solid #d1d1d161 !important;
    border-bottom: 2px solid #d1d1d161 !important;
    padding-left: 3%;
    padding-left: 2vw;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 25px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    padding-top: 15px;
    width: 100% !important;
}
.css-events-list table.events-table tbody tr td:nth-child(2) {
    background-color: #eeeeee63;
    border-top: 1px solid #d1d1d161 !important;
    border-bottom: 1px solid #d1d1d161 !important;
    padding-left: 3%;
    width: 64%;
}
	.content-col-9 {
		max-width: 100% !important;
	}
	.bootstrap-wrapper .col-sm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0%;
    padding-left: 0 !important;
	}
	.em-title-top {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 5%;
    display: block;
    margin-left: 0%;
    padding-left: 0%;
	 margin-top: 50px;
}
	
}
@media screen and (max-width: 640px)
.main-banner a, a.btn-pink, #members-form .form-content .form-btn, #hpsec6 .hpsec6-row a {
    padding: 5px 31px !important;
    line-height: 17px;
    font-size: 11px;
}
@media only screen and (max-width: 600px){
	.em-img-1 {
    
   display: none !important;
 
}
	
.em-img-2 img {
    height: 80% !important;
    width: 80%;
    margin-top: 0% !important;
    margin-bottom: 0% !important;
}

}
@media screen and (max-width: 768px){

	.bootstrap-wrapper .col-sm-12 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    margin-left: 0%;
    padding-left: 0 !important;
	}
	.em-title-top {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 5%;
    display: block;
    margin-left: 0%;
    padding-left: 0%;
	 margin-top: 50px;
}
}

/* End of Events */

/* Webinars */
@media only screen and (max-width: 480px){
	.top-m-promo {
		
   margin-top: 30% !important;
	}
}
@media screen and (max-width: 768px){
	/*#ap-banner h1, #evl-banner h1, .main-banner.innerpage-banner h1 {
    color: #ffffff !important;
    text-shadow: 0 0 1px #ffffff;
    font-size: 40px !important;
} */
	.top-m-promo {
		
    padding-top: 0%;
	}
	.list-item-image img {
    object-fit: cover;
    height: 130px;
    margin: 0 auto;
    display: block;
}
	.list-item-content{
		text-align: center;
	}
	.promo-row > .promo-row-2 {
    border-top: 0px solid #d1d1d1;
		border-bottom: 0px solid #d1d1d1;
	}
	.promo-row > .promo-row-1 {
    border: 0px solid #d1d1d1;
    padding: 10px;
}
	.promo-row > .promo-row-3 {
    border-top: 0px solid #d1d1d1;
    border-bottom: 0px solid #d1d1d1;
    border-right: 0px solid #d1d1d1;
    padding: 10px;
    background-color: #eeeeee6b !important;
		
	}
		
}
@media screen and (max-width: 1300px){
	.bootstrap-wrapper {
   /* margin-top: 6.1%; */
}
}


/* end of webinars */
/* bbpres messsages */
@media only screen and (max-width: 480px) {
	.bbpm-items .bbpm-head form input {
	
  width: 80% !important;
    margin-top: 0% !important;
    padding: 8px 80px 10px 10px !important;
	}
	.form-wrap {
    float: left;
    display: block;
    text-align: right;
    width: 240px !important;
	margin-left: 0% !important;
}
	.form-wrap input[type="text"] {
    padding: 10px !important;
    margin: 0;
    font-size: 12px;
    border: 2px #d1d1d163 solid !important;
    background: #fff;
    outline: none !important;
    line-height: 1;
    box-shadow: none;
    border-radius: 0px;
    float: left !important;
    position: relative;
    display: inline-block;
    width: 194px !important;
}
	.bbpm-new form input[type="submit"] {
    background-color: #f2385a;
    color: #ffffff;
    border-radius: 30px;
    margin-bottom: 10%;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 10px;
    color: #fff !important;
    box-shadow: 0 3px 8px #aaaaaa;
    border: 1px solid #f2385a;
    float: right;
    margin-top: 5%;
    margin-right: !important;
}
.bbpm-new form input[type="submit"] {
    background-color: #f2385a;
    color: #ffffff;
    border-radius: 30px;
    margin-bottom: 10%;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 10px;
    color: #fff !important;
    box-shadow: 0 3px 8px #aaaaaa;
    border: 1px solid #f2385a;
    float: right;
    margin-top: 5%;
    margin-right: 5% !important;
}
	
}

@media only screen and (max-width: 525px) {

	.bbpm-items .bbpm-head form input {
	
  width: 85% !important;
    margin-top: 0% !important;
    padding: 8px 80px 10px 10px !important;
	}
}
@media only screen and (max-width: 600px) {

	.bbpm-items .bbpm-head form input {
	
  width: 85% !important;
    margin-top: 0% !important;
    padding: 8px 80px 10px 10px !important;
	}
}

@media screen and (max-width: 768px){
	.bbpm-items .bbpm-head form input {
    width: 78% !important;
  margin-top: 0% !important; 
    padding: 10px 0px 10px 2px !important;
}	
	
}

@media screen and (max-width: 980px){
	.bbpm-items .bbpm-head form {
    margin-top: 1.5%;
    float: right;
    display: block !important;
    text-align: right !important;
	width: 100% !important;
}
	#bbp-user-body{
		margin-right: 0% !important;
		margin-left: 0% !important;
	}
	.bbpm {
    margin-top: .7% !important;
    width: 100%;
}

	
}







/* end of bbpress messages */

/* Start user profile */
@media only screen and (max-width: 480px) {
	.social-tag:before, .social-tag:after {
 
    border-top: 2px solid #aaaaaa;
    display: block;
    height: 1px;
    content: " ";
    width: 30% !important;
    position: absolute;
    left: 0;
    top: .7em !important;
	}
}
@media only screen and (max-width: 600px) {
	.client-top {
		
		padding-top: 50px !important;
	}	
	.social-tag:before, .social-tag:after {
 
    border-top: 2px solid #aaaaaa;
    display: block;
    height: 1px;
    content: " ";
    width: 30% !important;
    position: absolute;
    left: 0;
    top: .7em !important;
	}
}
@media screen and (max-width: 768px){
	.client-top {
		margin-top: 13% !important;
	}	
	
}
@media screen and (max-width: 980px){
	.client-top {
		margin-top: 0% !important;
	}	
	
}
@media (min-width: 1025px) and (max-width: 1280px) {
	.client-top {
		margin-top: 4.1% !important;
	}	
}
/*  End of User profile */


/* Start of Top Nav Vertical */
@media only screen and (max-width: 600px) {
  	.t-n-p-3{
	margin-top: -10% !important;
    }
	.bootstrap-wrapper {
   /* margin-top: 12% !important; */
	}
	.t-n-p-4 {
    margin-top: 36% !important;
}
	.a-topnav-v a {
	padding: 5px 1px !important;
	font-size: 9px !important;
    font-weight: 900;
    }
	.a-topnav-v a:not(:first-child) {display: none;}
    .a-topnav-v a.icon {
    float: right;
    display: block;
    margin-right: 0% !important;
    }
	.a-topnav-v.responsive {position: relative;}
 	.a-topnav-v.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	}
 	 .a-topnav-v.responsive a {
 	float: none;
    display: block;
    text-align: left;
	}
}
/* End OF Top Nav Vertical */

/* Start of bb-press search */
@media only screen and (max-width: 480px){
	
	#bbpress-forums #bbp-search-form {
    float: right;
    display: block !important;
    text-align: right !important;
   width: 100% !important;
		    margin-top: 23%;
		
}
	.bbp-forum-reply-count, .bbp-forum-reply-count-header{
		display: none !important;
	}
	li.bbp-forum-topic-count {
    width: 25%;
}
	.bbp-search-form form input[type="text"] {
    padding: 10px !important;
    text-transform: capitalize;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 500;
    border: 2px #d1d1d163 solid !important;
    float: left !important;
    position: relative;
    display: inline-block;
    width: 225px !important;
    margin-left: 0;
    margin-right: 0;
    background-color: #fff;
}
	.bbp-search-form{
		   width: 270px !important;
	}
	
}
/* End of bb-press search */

/* Start bootatrap */
@media screen and (max-width: 768px) {
	.bootstrap-wrapper {
   /* margin-top: 12% !important; */
	}
	
}
/* End of bootatrap */

/* Start of bb-press forum */
@media only screen and (max-width: 480px){
	.bbpress-forums-tp {
		padding-top: 17%;
	}
	.bbp-topic-reply-count {
		display: none;
	}
	.bbp-topic-voice-count {
		width: 20% !important;
	}
	.bbp-topic-freshness-author {
		display: none;
	}
	.modal-dialog {
    width: 80% !important;
    margin: 10% auto !important;
}
	.topic-tp {padding-top: 25%;}
	
	#bbpm-contact-btn-top a {
    background: #f2395b !important;
    border: 2px #f2395b solid !important;
    color: #fff;
    padding: 2px 13px !important;
    margin: 0;
    text-transform: uppercase;
    box-shadow: none;
    text-shadow: none;
    border-radius: 0px;
    outline: none !important;
    cursor: pointer !important;
    border-radius: 30px !important;
    font-weight: 600 !important;
    font-size: 10px !important;
    text-transform: capitalize !important;
    font-family: 'Open Sans', sans-serif !important;
    /* float: right; */
    line-height: 1.4;
}
}
@media only screen and (max-width: 600px){
	.bbp-topic-reply-count {
		display: none;
	}
	.bbp-topic-voice-count {
		width: 20%;
	}
}
@media screen and (max-width: 768px) {
  #bbpress-forums{
	
	  padding-left: 0% !important;
    padding-right: 0% !important;
	  margin-top:4%;
    }
	.BPT-content, .BPT-content * {

    margin-right: 3%;
    margin-left: 3%;
}
	.bootstrap-wrapper {
    /* margin-top: 12% !important; */
	}
	.s-icon{
	float: right;
    margin-left: 81% !important;
    margin-top: 2.8% !important;
    position: absolute;
    background-color: #f2385a;
    color: #fff;
    padding: 16px 19px;

}
	#bbp_search {
   /* width: 79% !important;
	margin-top: -3.5% !important;*/
}
	div.bbp-breadcrumb {
    margin-top: 4%;
    float: left;
}
	.bbp-search-form {
		margin-top:4% !important;
		
	}
	.topic-tp {margin-top: 2% !important;}
}
@media screen and (max-width: 980px){
	.bbp-search-form {
		margin-top:4% !important;
	}
	.mobile-res-full-width {
    -webkit-flex: 0 0 100% !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-top: 5%;
	}
		

	 #bbpress-forums{
	
	  margin-top:5%;
    }

}
@media screen and (max-width: 1300px){
	.bbpress-forums-tp {
		 margin-top:6%;
	}
	.topic-tp {margin-top:6%;}
}

/* End of bb-press forum */

/* Start of portal hub page */
@media only screen and (max-width: 480px){
	.wpc_pages_search_button {
      height: 36px !important;
	  margin-top: -8% !important;
	  }
}
@media (min-width: 570px)
.wpc_files_search_block {
    width: 250px !important;
}
@media (max-width: 570px) {
	.wpc_client_files_list .wpc_files_search_input_block {
    width: 100% !important;
	float: none !important;
}
	
}
@media screen and (max-width: 600px) {
	.wpc_client_files_list .wpc_sort_block {
    width: 100% !important;
	margin-top: 10px !important;
}
	.wpc_client_files_list .wpc_files_search_input_block {
    width: 100% !important;
	margin: 0 auto !important;
	padding-top: 10px;
}
	.wpc_client_files_list .wpc_category_line {
		margin: 0px 0px 0px 0px !important;align-content
	}

	.wpc_client_client_pages_list .wpc_pages_search_input_block {
   float: none !important;
	}
	.entry-content h5{
	font-size: 10px;
	}
	.t-n-p-2 {
    margin-left: -5.5% !important;
    margin-bottom: 0px !important;
	margin-top: -28%;
	}
		.wpc_files_search_button:before{
  content: '←';
}
.wpc_files_search_button:before {
    content: "\f002" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #f2395b !important;
    color: #fff;
    padding: 10px 15px 10px 15px;
    font-size: 14px;
    float: right;
    border-bottom: 1px solid #f2395b;
}
	
	.wpc_pages_search_button {
	height: 36px !important;
	margin-top: -7.5% !important;
    }
}
@media only screen and (max-width: 600px) {
	.wpc_client_files_list .wpc_filedata_wrapper .wpc_filename  {
   	word-break: break-all;
    width:90%;
    margin-bottom: 8% !important;
}
	.wpc_filename a {
    font-size: 12px !important;
    }
	.wpc_client_files_list .wpc_file_actions {
    word-break: break-all;
    width:100%;
    }
		.wpc_file_actions a {
   	font-size: 10px !important;
   	}
}

@media screen and (max-width: 768px){
.wpc_client_files_list .wpc_files_search_input_block {
    width: 200px !important;
}
.wpc_files_search {
    padding: 10px !important;
    margin: 0;
    font-size: 12px;
    border: 2px #d1d1d163 solid !important;
    background: #fff;
    outline: none !important;
    line-height: 1;
    box-shadow: none;
    border-radius: 0px;
    float: left !important;
    position: relative;
    display: inline-block;
    
}
.wpc_client_files_list .wpc_file_actions {
  margin-top: -4.3% !important;
}
.mobile-res-hide{
		display: none !important;
	}
 .mobile-res-full-width {

    -webkit-flex: 0 0 100% !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
    max-width: 100% !important;
	}
	.wpc_client_files_list .wpc_file_actions a {
    font-weight: 500;
    color: #f2385a !important;
    font-size: 12px;
}
.wpc_client_files_list .wpc_filedata_wrapper .wpc_filename a {
    font-size: 12px;
    color: #4a4646;
    font-weight: 500;
    margin-top: 5px !important;
    display: block;
}
.wpc_client_files_list .wpc_files_search_button {
    cursor: pointer;
    position: relative !important;
    right: 0px !important;
    margin-top: 0px !important;
}
	.wpc_files_search_button:before {
    content: "\f002" !important;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    background-color: #f2395b !important;
    color: #fff;
    padding: 10px 15px 10px 15px;
    font-size: 14px;
    float: right;
    border-bottom: 1px solid #f2395b;
}
.wpc_files_search_button:before{
  	content: '←';
}
}
@media screen and (max-width: 980px){

}

/* End of portal hub page */

/* Start of Events page */


 
@media only screen and (max-width: 768px){	
	a.btn-pink {
    background-color: #f2385a;
    color: #ffffff;
    padding: 14px 20px;
    border-radius: 30px;
    margin-top: 20px;
    border: 1px solid #f2385a;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    font-size: 16px;
    box-shadow: 0 3px 8px #aaaaaa;
	}
	.css-events-list table.events-table tbody tr td:nth-child(3) {
    background-color: #eeeeee63;
    border-right: 1px solid #d1d1d161 !important;
    border-top: 1px solid #d1d1d161 !important;
    border-bottom: 1px solid #d1d1d161 !important;
    padding-left: 3%;
    width: 30%;
	}
	.single-event .post-thumbnail{
	display: none !important;
	}
   .em-read-button{
	background-color: #f2385a;
    color: #ffffff;
    padding: px 25px;
    border-radius: 30px;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 10px;
	}
	.em-page-a{
	color: #3f3f3f;font-size: 16px;font-weight: 700;
	}
	
	
	.em-img-2 img {
   	height: 80% !important;
    width: 80%;
    
	}
	heateor_sss_sharing_container, .heateor_sss_horizontal_sharing {
   	text-align: center;
   	font-size: 15px;
    margin-top: -20%;
	}
	.heateorSssSharingRound i {
	height: 22px !important;
    width: 22px !important;
    padding: 5px !important;
	}
	div.heateor_sss_horizontal_sharing ul.heateor_sss_sharing_ul li {
   
    display: inline-block;
    margin: 0px !important;
	}
	.booking-form-title-1 {
    font-size: 20px !important;
    font-weight: 600 !important;
    margin-top: 15%;
    display: block;
    font-style: none !important;
	}
	.em-booking-submit {
    background-color: #f2385a !important;
    color: #ffffff !important;
    padding: 5px 5px !important;
    border-radius: 30px !important;
    margin-top: 20px !important;
    border: 1px solid #f2385a !important;
    display: inline-block !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    line-height: 1em !important;
    font-size: 5px !important;
    box-shadow: 0 3px 8px #aaaaaa !important;
	}
}
@media screen and (max-width: 980px){
	.single-event #evl-banner::before {
    background-color: rgba(255, 255, 255, 0.80);
	}
}

/* End of Events page */

/* Start of user message page */


@media only screen and (max-width: 600px) {
	#bbpress-forums #bbp-user-wrapper {
    float: left;
    width: 100%;
    margin-top: 25%;
}
	.sm-hide {
		visibility: hidden !important;
    }
	
}
@media only screen and (max-width: 768px){
	.bbpm-icon img {
    display: none !important;
	}
	.bbpm-items .bbpm-item .bbpm-details .bbpm-heading {
		margin-bottom: 7px;
	}
.bbpm-items .bbpm-item .bbpm-details .bbpm-left {
    margin-left: -5% !important;
	width: 100% !important;
}
#bbpress-forums #bbp-user-body {
    margin-left: 0px !important;
}
.b-right {

	width: 30% !important;
	}
.bbpm-items .bbpm-item .bbpm-details .bbpm-excerpt {
    cursor: pointer;
    width: 55%;
}
.bbpm-items .bbpm-item .bbpm-details .bbpm-right {
  
    -webkit-order: 0 !important;

}
	.sm-hide {
		visibility: hidden !important;
    }

	.bbpm-items .bbpm-head form input {
	width: 90% ;
	margin-top: 4.5% ;
	
    padding: 6px 80px 10px 10px ;
	}
	.bbpm-items .bbpm-item .bbpm-details .bbpm-heading {
 	/*width: 95% !important;*/
	}
	.bbpm-right {
    width: 1px !important;
	display:none !important;
	}
	.bbpm-icon:before{
		margin-left: -0.8% !important;
	}
	.bbpm-items .bbpm-head form {
    width: 50%;
    }
	.bbpm-left1  a {
    background-color: #f2385a !important;
    color: #ffffff !important;
    padding: 8px 35px !important;
    border-radius: 30px;
    margin-bottom: 10%;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 16px !important;
    box-shadow: 0 3px 8px #aaaaaa;
    border: 1px solid #f2385a;
	}
	.bbpm-new form input[type="submit"] {
	background-color: #f2385a;
    color: #ffffff;
    border-radius: 30px;
    margin-bottom: 10%;
    display: inline-block;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1.4;
    font-size: 10px;
    color: #fff !important;
    box-shadow: 0 3px 8px #aaaaaa;
    border: 1px solid #f2385a;
	float: right;
    margin-top: 5%;
    margin-right: 5% !important;
	}
	.form-submit a {
    margin-top: 5%;
	}
}


/* End of user message page */

/* Start of Top Nav Horizontal */
@media only screen and (max-width: 600px) {
  	.a-topnav {
	margin-top: 15% !important;
	padding-left: 5.7% !important;
    padding-right: 0% !important;
    }
	  	.a-topnav a:not(:first-child) {display: none;}
  	.a-topnav a.icon {
    float: right;
    display: block;
	margin-right: 2% !important;
  	}
	  	.a-topnav.responsive {position: relative;}
  	.a-topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  	}
  	.a-topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  	}
}
@media screen and (max-width: 980px){
	.a-topnav {
	margin-top: 3%;
    }
}
/* End of Top Nav Horizontal */
